* {
  overflow-x: hidden;
  padding: 0px !important;
  margin: 0px !important;
}
.quanlytour_main {
  width: 100%;
  height: 1645px;
  background: rgba(250,250,250,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_main_name {
  width: 826px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 92px;
  left: 491px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 30px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.quanlytour_main_1 {
  width: 397px;
  height: 438px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 642px;
  left: 491px;
  box-shadow: 0px 0px 10px rgba(0.8374999761581421, 0.8374999761581421, 0.8374999761581421, 0.25);
  overflow: hidden;
}
.quanlytour_main_2 {
  width: 397px;
  height: 384px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_main_3 {
  width: 365px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 214px;
  left: 16px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.quanlytour_main_4 {
  width: 367px;
  height: 30px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 274px;
  left: 16px;
  overflow: hidden;
}
.quanlytour_main_5 {
  width: 212px;
  height: 30px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_main_6 {
  width: 174px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 4px;
  left: 38px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_main_7 {
  width: 78px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 4px;
  left: 288px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: right;
}
.name {
  color: #fff;
}
.quanlytour_main_8 {
  width: 365px;
  height: 32px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 336px;
  left: 16px;
  overflow: hidden;
}
.quanlytour_main_9 {
  width: 164px;
  color: url("../images/basic.jpg");
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 1;
  text-align: left;
}
.quanlytour_main_10 {
  width: 397px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 384px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_main_11 {
  width: 198px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 199px;
  overflow: hidden;
}
.quanlytour_main_12 {
  width: 82px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 58px;
  overflow: hidden;
}
.quanlytour_main_13 {
  width: 61px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 0px;
  left: 21px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.name {
  color: #fff;
}
.quanlytour_edit {
  width: 198px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
._2561 {
  width: 198px;
  height: 54px;
  background: rgba(196,196,196,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_edit_1 {
  width: 94px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 52px;
  overflow: hidden;
}
.quanlytour_edit_2 {
  width: 70px;
  color: rgba(24,144,255,1);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.quanlytour_edit_3 {
  width: 397px;
  height: 438px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 172px;
  left: 920px;
  box-shadow: 0px 0px 10px rgba(0.8374999761581421, 0.8374999761581421, 0.8374999761581421, 0.25);
  overflow: hidden;
}
.quanlytour_edit_4 {
  width: 397px;
  height: 384px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_edit_6 {
  width: 365px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 214px;
  left: 16px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.quanlytour_edit_7 {
  width: 367px;
  height: 30px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 274px;
  left: 16px;
  overflow: hidden;
}
.quanlytour_edit_8 {
  width: 212px;
  height: 30px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_edit_9 {
  width: 30px;
  height: 30px;
  background: url("../images/basic.jpg");
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.quanlytour_edit_10 {
  width: 174px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 4px;
  left: 38px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_edit_11 {
  width: 78px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 4px;
  left: 288px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: right;
}
.name {
  color: #fff;
}
.quanlytour_edit_12 {
  width: 365px;
  height: 32px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 336px;
  left: 16px;
  overflow: hidden;
}
.quanlytour_edit_13 {
  width: 164px;
  color: url("../images/basic.jpg");
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 1;
  text-align: left;
}
.quanlytour_edit_14 {
  width: 397px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 384px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_edit_15 {
  width: 198px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 199px;
  overflow: hidden;
}
.quanlytour_edit_16 {
  width: 82px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 58px;
  overflow: hidden;
}
.quanlytour_edit_17 {
  width: 61px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 0px;
  left: 21px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.name {
  color: #fff;
}
.quanlytour_edit_18 {
  width: 198px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_edit_19 {
  width: 94px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 52px;
  overflow: hidden;
}
.quanlytour_edit_20 {
  width: 70px;
  color: rgba(24,144,255,1);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.quanlytour_content {
  width: 397px;
  height: 438px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 642px;
  left: 920px;
  box-shadow: 0px 0px 10px rgba(0.8374999761581421, 0.8374999761581421, 0.8374999761581421, 0.25);
  overflow: hidden;
}
.quanlytour_content_1 {
  width: 397px;
  height: 384px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_2 {
  width: 365px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 225px;
  left: 16px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_3 {
  width: 367px;
  height: 30px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 274px;
  left: 16px;
  overflow: hidden;
}
.quanlytour_content_4 {
  width: 212px;
  height: 30px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_5 {
  width: 30px;
  height: 30px;
  background: url("../images/basic.jpg");
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 50%;
}
.quanlytour_content_6 {
  width: 174px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 4px;
  left: 38px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_7 {
  width: 78px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 4px;
  left: 288px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: right;
}
.name {
  color: #fff;
}
.quanlytour_content_8 {
  width: 365px;
  height: 32px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 336px;
  left: 16px;
  overflow: hidden;
}
.quanlytour_content_9 {
  width: 164px;
  color: url("../images/basic.jpg");
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_10 {
  width: 397px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 384px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_11 {
  width: 198px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 199px;
  overflow: hidden;
}
.quanlytour_content_12 {
  width: 82px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 58px;
  overflow: hidden;
}
.quanlytour_content_13 {
  width: 61px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 0px;
  left: 21px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.name {
  color: #fff;
}
.quanlytour_content_edit {
  width: 198px;
  height: 54px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_edit_1 {
  width: 94px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 52px;
  overflow: hidden;
}
.quanlytour_content_edit_2 {
  width: 70px;
  color: rgba(24,144,255,1);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.quanlytour_content_edit_3 {
  width: 368px;
  height: 1585px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 60px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_edit_4 {
  width: 312px;
  height: 80px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 32px;
  left: 32px;
  overflow: hidden;
}
.quanlytour_content_edit_5 {
  width: 208px;
  height: 76px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 2px;
  left: 104px;
  overflow: hidden;
}
.quanlytour_content_edit_6 {
  width: 208px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Bold;
  font-size: 20px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_edit_7 {
  width: 208px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 36px;
  left: 0px;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_edit_8 {
  width: 208px;
  height: 34px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 42px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_edit_9 {
  width: 208px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_edit_10 {
  width: 172px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 11px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_edit_11 {
  width: 48px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 160px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: right;
}
.quanlytour_content_change {
  width: 304px;
  height: 144px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 246px;
  left: 32px;
  overflow: hidden;
}
.quanlytour_content_change_1 {
  width: 111px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 48px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_change_2 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_change_3 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_change_4 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 48px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_change_5 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_change_6 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 96px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_change_7 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_yeucaucongdong {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 144px;
  left: 32px;
  overflow: hidden;
}
.quanlytour_content_yeucaucongdong_1 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_yeucaucongdong_2 {
  width: 304px;
  height: 126px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 414px;
  left: 32px;
  overflow: hidden;
}
.quanlytour_content_yeucaucongdong_3 {
  width: 80px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_yeucaucongdong_4 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_yeucaucongdong_5 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_yeucaucongdong_6 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 78px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_yeucaucongdong_7 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_yeucaucongdong_8 {
  width: 304px;
  height: 126px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 564px;
  left: 32px;
  overflow: hidden;
}
.quanlytour_content_yeucaucongdong_9 {
  width: 98px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_yeucaucongdong_10 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_yeucaucongdong_11 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_yeucaucongdong_12 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 78px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_quanlybaiviet {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_quanlybaiviet_1 {
  width: 100%;
  height: 60px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_quanlybaiviet_2 {
  width: 110px;
  height: 28px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 64px;
  overflow: hidden;
}
.quanlytour_content_quanlybaiviet_3 {
  width: 121px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 39px;
  font-family: SF Pro Text;
  font-weight: Bold;
  font-size: 20px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_quanlybaiviet_4 {
  width: 252px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 24px;
  opacity: 1;
  position: absolute;
  top: 19px;
  left: 844px;
  overflow: hidden;
}
.quanlytour_content_quanlybaiviet_5 {
  width: 85px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.quanlytour_content_quanlybaiviet_6 {
  width: 69px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_quanlybaiviet_7 {
  width: 86px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 109px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_quanlybaiviet_8 {
  width: 33px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 219px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_quanlybaiviet_dangnhap {
  width: 76px;
  color: rgba(255,121,168,1);
  position: absolute;
  top: 0px;
  left: 260px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.quanlytour_content_quanlybaiviet_header {
  width: 290px;
  height: 38px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 11px;
  left: 256px;
  overflow: hidden;
}
.quanlytour_content_quanlybaiviet_header_1 {
  width: 169px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 8px;
  left: 44px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.name {
  color: #fff;
}
.quanlytour_content_quanlybaiviet_header_author {
  width: 139px;
  height: 36px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 1236px;
  overflow: hidden;
}
.quanlytour_content_quanlybaiviet_header_author_1 {
  width: 73px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 7px;
  left: 44px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}